<!DOCTYPE html>
<html> 
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">	
	<link rel="icon" type="image/png" href="images/favicon.png">	<title>ZLE | Zukunftslabor Energie</title>
	<link rel="stylesheet" type="text/css" href="masterpage_html.css">
</head>
<body>

<!-- Header -->

<div id="container_Header">
	<div class="container_Padding" >
			<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleBig" alt="" title="" border="0" /></a>
			<a href="https://www.zdin.de/" target="_blank"><img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoBig" alt="" title="" border="0" /></a>
			<div id="container_Navigation">
				<a href="index.html"><img src="images/logo_zle.svg" width="235" height="48" id="img_LogoZleSmall" alt="" title="" border="0" /></a>
				<div class="textstyleCenter">
					<div id="menu_all">
						<div  id="menu_all_menualignmentwrapper" >
							<div  class="menuholder1">
								<a href="javascript:void(0);">
									<div id="menuentry_sign"  class="menustyle1 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text1">
											<span class="textstyle20GreyBold">&#8801;</span>
										</div>
									</div>
								</a>
								<a href="competence/competence.html" style="text-decoration:none">
									<div id="menuentry_competence"  class="menustyle2 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Competence</span>
										</div>
									</div>
								</a>
								<a href="methods/methods.html" style="text-decoration:none">
									<div id="menuentry_methods"  class="menustyle3 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Methods</span>
										</div>
									</div>
								</a>
								<a href="repository/repository.html" style="text-decoration:none">
									<div id="menuentry_repository"  class="menustyle4 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Repository</span>
										</div>
									</div>
								</a>
								<a href="simulation/simulation.html" style="text-decoration:none">
									<div id="menuentry_simulation"  class="menustyle5 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Simulation</span>
										</div>
									</div>
								</a>
								<a href="transparency/transparency.html" style="text-decoration:none">
									<div id="menuentry_transparency"  class="menustyle6 menu_all_mainMenuEntry normalEntry">
										<div class="menuentry_text2">
											<span class="textstyle12GreyBoldNoWrap">Transparency</span>
										</div>
									</div>
								</a>
								<a href="javascript:void(0);">
									<div id="menuentry_placeholder"  class="menustyle7 menu_all_mainMenuEntry mobileEntry">
										<div class="menuentry_text3">
										</div>
									</div>
								</a>
								<script type="text/javascript" src="images/wsp_menu.js"></script>
								<script type="text/javascript">
									var js_menu_all= new wsp_menu('menu_all', 'menu_all', 40, null, true);

										js_menu_all.createMenuForItem('menuentry_sign', ["  <span class=\"textstyle12GreyBoldNoWrap\">Competence</span> ", '', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Methods</span> ", 'methods/methods.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Repository</span> ", 'repository/repository.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Simulation</span> ", 'simulation/simulation.html', '',
																		"  <span class=\"textstyle12GreyBoldNoWrap\">Transparency</span> ", 'transparency/transparency.html', '']);
										js_menu_all.createMenuForItem('menuentry_competence', ["  <span class=\"textstyle11GreyBoldNoWrap\">Profiles</span> ", 'competence/profiles/profiles.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Networks</span> ", 'competence/researchnetworks/researchnetworks.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Clusters</span> ", 'competence/researchclusters.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Research Maps</span> ", 'competence/researchmaps.html', '']);
										js_menu_all.createMenuForItem('menuentry_methods', []);
										js_menu_all.createMenuForItem('menuentry_repository', ["  <span class=\"textstyle11GreyBoldNoWrap\">Datasets</span> ", 'repository/dataset.html', '',
																	"  <span class=\"textstyle11GreyBoldNoWrap\">Organization</span> ", 'repository/organization.html', '']);
										js_menu_all.createMenuForItem('menuentry_simulation', ["  <span class=\"textstyle11GreyBoldNoWrap\">Example Scenarios</span> ", 'simulation/examplescenarios.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Scenario Planner</span> ", 'simulation/scenarioplanner.html', '']);
										js_menu_all.createMenuForItem('menuentry_transparency', ["  <span class=\"textstyle11GreyBoldNoWrap\">Article Summaries</span> ", 'transparency/articlesummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Project Summaries</span> ", 'transparency/projectsummaries.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Educational Content</span> ", 'transparency/educationalcontent.html', '',
																		"  <span class=\"textstyle11GreyBoldNoWrap\">Forum</span> ", 'transparency/forum.html', '']);
										js_menu_all.createMenuForItem('menuentry_placeholder', []);
								</script>
							</div>
						</div>
					</div>
				</div>
			</div>
			<a href="https://www.zdin.de/" target="_blank">
				<img src="images/zdin_logo_text.png" width="165" height="99" id="img_ZdinLogoSmall" alt="" title="" border="0" />
			</a>
			
			<div style="clear:both">
		</div>
	</div>
</div>

<!-- Page -->

<div class="textstyleCenter">
	<div id="slide_Mainpage">
		<script type="text/javascript" src="images/wsp_slideshow.js"></script>
		<script type="text/javascript">
			var js_slide_Mainpage= new wsp_slideshow('slide_Mainpage',['images/mainpiccircle.png', 'images/mainpiccom.png', 'images/mainpicmet.png', 'images/mainpicrep.png', 'images/mainpicsim.png', 'images/mainpictransp.png'], 'fade', 2500, 30, 'width',
				['index.html', 'competence/competence.html', 'methods/methods.html', 'repository/repository.html', 'simulation/simulation.html', 'transparency/transparency.html']);
		</script>
	</div>
</div>

<div id="container_MainpageSmall">
	<div class="container_Padding" >
		<div class="textstyleCenter">
			<img src="images/kreis.png" width="507" height="460" id="img_RDPlatform" alt="" title="" />
		</div>
		<span class="textstyle24GreyBold">Research and Development Platform<br/></span>
		<span class="textstyle14GreyLH15">Improve energy research by providing a better overview for young scientists and startups in an interdisciplinary research field. Improve access to research results in order to support research.</span>
		<div style="clear:both">
		</div>
	</div>
</div>  

<div class="textstyleCenter">
	<div id="container_UnderConstruction">
		<div class="container_Padding" >
			<img src="images/underconstruction.png" width="638" height="550" id="img_CircleUnderConstruction" alt="" title="" />
			<div id="container_UnderConstructionDescription">
				<div class="container_Padding" >
					<div class="textstyleCenter">
						<span class="textstyle14GreyBold">Our platform is currently under construction.</span>
						<span class="textstyle14GreyLH15"><br/><br/>To give you an overview of the functionality of the platform, this pre-release version is already available. <br/><br/>Look out for the following hint text:<br/></span>
						<div id="container_MainpageInformationbox">
							<div class="container_Padding" >
								<span class="textstyle14GreyLH15">&#128712; </span>
    							<span class="textstyle13Grey">Here you will find information about features that are not visible or not yet implemented.</span>
							</div>
						</div>
					</div>
					<div style="clear:both">
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_MainpageDescriptions">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div id="container_MainpageDescriptionsHeadline">
					<div class="container_Padding" >
						<div class="textstyleCenter">
						    <span class="textstyle20GreyBold">Details</span>
						</div>
					</div>
				</div>
				<div id="container_MainpageAllDescription">
					<div class="container_Padding" >
						<div class="container_Mainpage1Description">
							<div class="container_Padding" >
								<div class="textstyleCenter">  
								  <img src="images/competence_logo.svg" id="img_CompetenceLogo" alt="" title="" />
								</div>
								<span class="textstyle20GreyBold">
									<a href="competence/competence.html" class="wsp626f7872">Competence</a>
								</span>
								<div id="anchor_Mainpage">
									<a name="Competence"></a>
								</div>
								<span class="textstyle14GreyLH15"><br/>The goal of Competence is to demonstrate multi-layered competences and its underlying research network considering subject-specific and user-oriented presentation of competences, easy and multi-sided access to competence and enabling of information transfer via API. Competence will consist of multiple functions to adequately present the competences and proficiencies of registered users and entities on the platform. The functionalities and properties differ in their focus on aggregation, presentation and accessibility of competences. The central function of Competence will be the Competence Profile which allows a proper presentation of the registered entities&#8217; proficiencies. The level of detail respectively identification for each profile will be workgroup-level. Higher level of detail or person-specific profiles are not intended as they will drastically increase the amount of needed profiles. Moreover, it will increase the risk of many similar profiles and at the same time the risk of inactivity among the profiles.</span>
							</div>
							<div style="clear:both">
							</div>
						</div>
						<div class="container_Mainpage1Description">
							<div class="container_Padding" >
								<div class="textstyleCenter">
									<img src="images/methods_logo.svg" id="img_MethodsLogo" alt="" title="" />
								</div>
								<span class="textstyle20GreyBold">
									<a href="methods/methods.html" class="wsp626f7872">Methods</a>
								</span>
								<div id="anchor_Mainpage">
									<a name="Methods"></a>
								</div>
								<span class="textstyle14GreyLH15"><br/>The goal of this element is to provide an overview of methods, both general and platform-specific, during the different stages of research, while ensuring quality on the presented information. It will present methods for conducting open energy research gathered from successful experiences and current practices from research projects. Methods and standards for cooperative project development, scenario modelling and data management are required to deliver ideas to structure and execute cooperative research. Additionally, it will provide an introduction for the use of the different key services of the platform, and thus maximize the usability of its key services. This introduction will also show how the key services can be used when applying the proposed general methods. The application of this key services are to be oriented mostly towards the research community, from beginners to experts, which look for information on platform use and in methodologies for open energy research.</span>
								<div style="clear:both">
								</div>
							</div>
						</div>
						<div class="container_Mainpage1Description">
							<div class="container_Padding" >
								<div class="textstyleCenter">
								  <img src="images/repository_logo.svg" id="img_RepositoryLogo" alt="" title="" />
								</div>
								<span class="textstyle20GreyBold">
									<a href="repository/repository.html" class="wsp626f7872">Repository</a>
								</span>
								<div id="anchor_Mainpage">
									<a name="Repository"></a>
								</div>
								<span class="textstyle14GreyLH15"><br/>The goal of Repository is to make data, models and scenarios in the energy domain more findable, accessible, interoperable and reusable (FAIR). Besides making these artifacts available, Repository will include information about artifacts which can be made available on request. Harmonized interfaces (like FMI) will be supported by Repository by labeling and describing them and, therefore, increasing their visibility. In general, Repository will offer a good filter functionality to improve the search results. Also, the information attached to the artifacts will contain a lot of precise details.</span>
								<div style="clear:both">
								</div>
							</div>
						</div>
						<div class="container_Mainpage1Description">
							<div class="container_Padding" >
								<div class="textstyleCenter">
									<img src="images/simulation_logo.svg" id="img_SimulationLogo" alt="" title="" />
								</div>
								<span class="textstyle20GreyBold">
									<a href="simulation/simulation.html" class="wsp626f7872">Simulation</a>
								</span>
								<div id="anchor_Mainpage">
									<a name="Simulation"></a>
								</div>
								<span class="textstyle14GreyLH15"><br/>Simulation will support the coupling and reusability of different simulation tools and models to enable co-simulation of various scenarios by addressing typical use cases in interdisciplinary research. The element will extend co-simulation frameworks like mosaik by adding assistance to build complex scenarios including the artifacts from Repository. The focus lies on the combination of different domain-specific simulation tools and modeling approaches.</span>
								<div style="clear:both">
								</div>
							</div>
						</div>
						<div id="container_Mainpage1DescriptionException">
							<div class="container_Padding" >
								<div class="textstyleCenter">    
									<img src="images/transparency_logo.svg" id="img_TransparencyLogo" alt="" title="" />
								</div>
								<span class="textstyle20GreyBold">
									<a href="transparency/transparency.html" class="wsp626f7872">Transparency</a>
								</span>
								<div id="anchor_Mainpage">
									<a name="Transparency"></a>
								</div>
								<span class="textstyle14GreyLH15"><br/>The goal of Transparency is to process, publish and communicate research and development content to promote a broader and interdisciplinary discussion among all respected types of stakeholders. In addition, it will serve as a foundation to use these processed results in research-oriented teaching and education. Thus, the key service will represent the platform and prospectively the whole energy research sector towards the society and industry. Furthermore, it will serve as the communication channel for distributing this information.</span>
								<div style="clear:both">
								</div>
							</div>
						</div>
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div> 
</div>



<!-- Footer groeßere Seiten -->
<div id="container_FooterBig">
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html">
					<img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" />
				</a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div class="container_FooterDiv1">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv2">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">Gitlab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteBig">
		<div class="container_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
				</div>
				<div id="container_FooterGefoerdertBig">
					<div class="container_Padding" >
 						<span class="textstyle12GreyBold">Das </span>
						<span class="textstyle12GreyBold"><a href="www.zdin.de" class="wsp626f7872">ZDIN</a></span>
						<span class="textstyle12GreyBold"> wird gef&#246;rdert durch:<br/><br/></span>
								<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div>

<!-- Footer kleinere Geraete -->
<div id="container_FooterSmall">
	<div id="container_FooterZleLogoSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">  
				<a href="index.html"><img src="images/zleschwarz.png" class="img_ZleLogoFooter" alt="" title="" border="0" /></a>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
	<div id="container_FooterDiv3">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">LEGALS</span>
				<span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle12GreyLH15"><a href="legal_notice.html" class="wsp4d191ec6">Legal Notice<br/>Impressum</a></span>
				<span class="textstyle12GreyLH15"><br/></span><span class="textstyle12GreyLH15"><a href="datenschutz_privacy.html" class="wsp4d191ec6">Privacy</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterDiv4">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<span class="textstyle13WhiteBold">Join us</span><span class="textstyle13Grey"><br/><br/></span>
				<span class="textstyle13Grey"><a href="https://gitlab.com/zdin-zle" target="_blank" class="wsp4d191ec6">GitLab</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="aboutus.html" class="wsp4d191ec6">About us</a></span>
				<span class="textstyle12GreyLH15"><br/></span>
				<span class="textstyle12GreyLH15"><a href="https://dev-zle.offis.de/" target="_blank" class="wsp4d191ec6">Login</a></span>
			</div>
		</div>
	</div>
	<div id="container_FooterWhiteSmall">
		<div id="container_Footer_Padding" >
			<div class="textstyleCenter">
				<div class="container_FooterPlacehold">
  					<a href="https://www.zdin.de" target="_blank"><img src="images/zdin.jpg" id="img_ZdinLogoFooter" alt="" title="" border="0" /></a>
				</div>
				<div id="container_FooterGefoerdertSmall">
					<div class="container_Padding" >
					<span class="textstyle12GreyBold">Das ZDIN wird gef&#246;rdert durch:<br/><br/></span>
						<img src="images/bild1kleiner.png" width="821" height="358" class="img_GefoerdertDurch" alt="" title="" />
						<div style="clear:both">
						</div>
					</div>
				</div>
			</div>
			<div style="clear:both">
			</div>
		</div>
	</div>
</div> 

</body>
</html>